Comment 0 for bug 1844666

Placeholder for updating flatpak to 1.0.9, when available.